local Base = require "birb.modules.world.actors.actor3D"
local Box = Base:extend()

function Box:new(world, x, y, z)
  Box.super.new(self, world, "box", x, y, z, 16, 16, 16, true)
  self:setDebugColor(0,0,0)
  self.boxes.Textured(self, 16, 16, 16, "boxtop", "box")
end

return Box
